%define module_name Alien-FreeImage
# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++ libGL-devel libGLU-devel libjpeg-devel liblcms-devel liblcms2-devel libpng-devel perl(ExtUtils/Command.pm) perl(File/Path.pm) perl(File/ShareDir.pm) perl(File/Spec.pm) perl(Module/Build.pm) perl(Test/More.pm) zlib-devel
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.001
Release: alt2
Summary: Building freeimage library L<http://freeimage.sourceforge.net/>
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KM/KMX/%{module_name}-%{version}.tar.gz

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%changelog
* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 1.001-alt2
- rebuild with perl 5.26

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.001-alt1
- regenerated from template by package builder

* Fri Nov 27 2015 Igor Vlasenko <viy@altlinux.ru> 0.011-alt1.1
- rebuild with perl 5.22

* Tue Dec 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.011-alt1
- initial import by package builder

